Subject: Re: patch: namsiz

From: Patrick McHardy <[email-masked]>
Date: Sun, 16 Jan 2005 19:49:51 +0100

Jamal Hadi Salim wrote:

>heres one ive wanted to do for a while - dissociate action name size
>from ifnamsiz. for now set it to namize, but later may change it.
>
The same can be done for sch_api and cls_api. I'll add it to my tree
when I'm done with the current fixes, unfortunately one of them has
to touch basically all files in net/sched and I want to avoid clashes.

Regards
Patrick